/* =====================================================
GLOBAL
===================================================== */
:root {
--primary-blue: #00c6ff;
--dark-bg: #444;
--text-dark: #333;
 }
html {
  scroll-behavior: smooth;
} 	 
body{
font-family: 'Open Sans', sans-serif; color: var(--text-dark)
}
/* SEO Friendly Headings */
 h1 { font-family: 'Poiret One', cursive; font-size: clamp(2.5rem, 8vw, 4rem); }
h2 { font-size: 2rem; font-weight: 500; margin-bottom: 1.5rem; }	 
.about-text-md {
 font-family: 'Open Sans', sans-serif;
font-size :1.3rem;
color : #fff;
font-weight : lighter;
}
.about-text	h1 {
 font-family: 'Open Sans', sans-serif;
font-size : 35px !important ;
color : #333;
font-weight : normal;
}
h2.about-text  {
font-family: 'Open Sans', sans-serif;
font-size : 35px !important ;
font-weight : normal;
}
h2.about-text-w  {
font-family: 'Open Sans', sans-serif;
font-size : 35px !important ;
font-weight :lighter;
color : #fff;	
}	 
.about-text p {
 font-family: 'Open Sans', sans-serif;
font-size : 20px !important ;
color : #333;
font-weight : normal;
}	
.about-text li {
 font-family: 'Open Sans', sans-serif;
font-size : 20px !important ;
color : #333;
font-weight : normal;
}
.about-text h4 {
 font-family: 'Open Sans', sans-serif;
font-size : 20px !important ;
color : #333;
font-weight : normal;
}
@media (min-width: 1200px) {
.about-text h1 {
font-size: 2rem;
}
p.about-text {
font-size: 1.3rem;
}
}
/* =====================================================
NAVBAR
===================================================== */
.navbar{
    background: var(--dark-bg);
    backdrop-filter:blur(10px);
    min-height:80px;
    transition: all 0.4s ease;
	padding: 1rem 0;
}
.navbar-brand{
    font-weight:700;
    font-size:2rem;
    color:#fff !important;
    letter-spacing:1px;
}

.nav-link,
.btn-link{
    color:#fff !important;
    font-weight:500;
    margin-left:20px;
    position:relative;
    text-decoration:none;
    transition:0.3s;
}
.nav-link::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-5px;
    width:0%;
    height:2px;
    background:linear-gradient(90deg,#00c6ff,#0072ff);
    transition:0.4s;
}
.nav-link:hover{
    color:#00c6ff !important;
}
.nav-link:hover::after{
    width:100%;
}
/* Dropdown */
.dropdown-toggle::after{
    display:none;
}
.dropdown-menu[data-bs-popper]{
    top:150%;
    left:-160px;
    min-width:280px;
    background:rgba(0,0,0,0.6) !important;
    border:2px #ccc solid;
    border-radius:0;
}
.dropdown-item{
    color:#eee !important;
    background:transparent;
}
.dropdown-item:hover{
    color:#333 !important;
    background:#eee;
}
.dropdown-menu{
    animation:slideup 0.5s;
}
@keyframes slideup{
    from{transform:translateY(10%)}
    to{transform:translateY(0)}
}

/* =====================================================
CAROUSEL
===================================================== */
.top-car.carousel-item{
/*    height:80vh;
    min-height:420px;
    background-size:cover;
    background-position:center;
    position:relative;*/
	background:rgba(0,0,0,0.5);
}
/*@media (max-width: 420px) {
	.top-car.carousel-item{
    height:20vh;
    min-height:20px;
}
}*/
.top-car.carousel-item::before{
    content:"";
    position:absolute;
    inset:0;
}
.carousel-item img{
width:100%;
height:100%;
object-fit:cover;
}
.carousel-caption{
    font-family:'Poiret One',cursive;
    bottom:50%;
    transform:translateY(50%);
    z-index:2;
}

.carousel-caption h1{
    font-size:3.5rem !important;
    font-weight:normal;
    animation:fadeInDown 1s ease-in-out;
}

.carousel-caption p{
    font-size:2.3rem !important;
    animation:fadeInUp 1.2s ease-in-out;
}
/* Mobile */
@media (max-width:768px){
.carousel-caption h1{
    font-size:2.5rem !important;
    font-weight:normal;
    animation:fadeInDown 1s ease-in-out;
}

.carousel-caption p{
    font-size:1.3rem !important;
    animation:fadeInUp 1.2s ease-in-out;
}
}
/*.carousel-overlay{
position:absolute;
inset:0;
background:linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.7));
z-index:1;
}
.carousel-caption{
z-index:2;
}	*/ 
/* =====================================================
BUTTONS
===================================================== */
/* Animated button */
.button{
    display:inline-block;
    padding:0.9rem 2rem;
    text-transform:uppercase;
    font-weight:600;
    letter-spacing:0.15rem;
    color:#fff;
    position:relative;
    overflow:hidden;
    transition:0.3s;
}

.button::after{
    content:"";
    position:absolute;
    inset:0;
    background:#0cf;
    z-index:-2;
}

.button::before{
    content:"";
    position:absolute;
    inset:0;
    width:0%;
    background:#008fb3;
    transition:0.3s;
    z-index:-1;
}

.button:hover::before{
    width:100%;
}

.get-in-t.btn-lg{
	font-family:'Open Sans',sans-serif;
    padding:14px 90px;
    font-size:18px;
    border:1px solid #999;
    background:rgba(0,0,0,0.2);
    color:#ddd;
}
.get-in-t.btn-lg:hover{
    background:rgba(0,0,0,0.4);
    color:#ddd;
}	
/* https: //codepen.io/alticreation/pen/zBZwOP */
.my-blog.button {
  display: inline-block; 
  padding: 0.90rem 2rem;
  border-radius: 0 !important;
  color: #fff;
  font-weight: 600;	
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.15rem;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.my-blog.button:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0cf;
  border-radius: 0rem;
  z-index: -2;
}
.my-blog.button:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: #008fb3;
  transition: all 0.3s;
  border-radius: 0rem;
  z-index: -1;
}
.my-blog.button:hover {
  color: #fff;
}
.my-blog.button:hover:before {
  width: 100%;
}
.my-blog.btn-lg {
    position: relative;
    padding: 20px 90px;
    font-weight: normal;
    font-size: 14px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #eee;
    text-shadow: none;
    border: #ccc solid 1px;
    border-radius: 0px;
	background: rgba(0, 0, 0, 0.1) !important;
}
/* =====================================================
PARALLAX
===================================================== */

.parallax{
    background:url("https://images.unsplash.com/photo-1517836357463-d25dfeac3438") center/cover fixed;
    height:300px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    color:#fff;
}

.parallax h3{
    font-size:24px;
    line-height:35px;
    letter-spacing:1px;
	font-weight: lighter;
}
	
/* =====================================================
SOCIAL ICONS
===================================================== */

.social-icons{
    display:flex;
    gap:25px;
}

.social-icons a{
    width:40px;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    font-size:20px;
    color:#fff;
    text-decoration:none;
    transition:0.4s;
}

.social-icons a:hover{
    box-shadow:0 0 25px rgba(255,255,255,0.6);
}

.facebook{background:linear-gradient(45deg,#1877f2,#3b5998);}
.twitter{background:linear-gradient(45deg,#1da1f2,#0d8ddb);}
.instagram{background:linear-gradient(45deg,#f09433,#dc2743,#bc1888);}
.linkedin{background:linear-gradient(45deg,#0077b5,#005582);}
.youtube{background:linear-gradient(45deg,#ff0000,#cc0000);}
.google{background:linear-gradient(45deg,#ff0000,#cc0000);}	 

/* =============================
Marquee Wrapper
============================= */

.marquee-wrapper{
    width:100%;
    overflow:hidden;
    background:#fff;
}

.marquee-track{
    display:flex;
    width:max-content;
    animation:marqueeScroll 40s linear infinite;
}

.marquee-wrapper:hover .marquee-track{
    animation-play-state:paused;
}

/* =============================
Slides
============================= */
.slides{
    display:flex;
    align-items:center;
    width:60vw;
    min-height:620px;
}
/* Image */
.col-img{
    flex:1;
}
.col-img img{
    width:100%;
    height:100%;
    object-fit:cover;
}
/* Text */
.col-text{
    flex:1;
    padding:40px;
    background:#ccc;
	height:86%;
}
.stat{
    font-size:28px;
    margin-bottom:8px;
}
.stat-small{
    font-size:22px;
}
.highlight{
    color:#6f7f13;
    font-weight:bold;
}
.testimonial{
    font-size:18px;
    margin-top:10px;
    line-height:1.6;
	top: 0;
}

/* =============================
Animation
============================= */

@keyframes marqueeScroll{
    from{transform:translateX(0)}
    to{transform:translate3d(-50%,0,0)}
}

/* =============================
Mobile Responsive
============================= */

@media (max-width:768px){

.slides{
    flex-direction:column;
    width:100vw;
}

.col-img{
    width:100%;
    height:250px;
}

.col-text{
    width:100%;
    padding:25px;
}

.stat{
    font-size:20px;
}

.stat-small{
    font-size:18px;
}

.testimonial{
    font-size:15px;
}

}

@keyframes scroll-loop{
    from{transform:translateX(0)}
    to{transform:translateX(-50%)}
}

/* =====================================================
ANIMATIONS
===================================================== */

@keyframes fadeInDown{
    from{opacity:0;transform:translateY(-30px)}
    to{opacity:1;transform:translateY(0)}
}

@keyframes fadeInUp{
    from{opacity:0;transform:translateY(30px)}
    to{opacity:1;transform:translateY(0)}
}

/* =====================================================
MOBILE
===================================================== */
@media (max-width:576px){
.carousel-caption{
    bottom:40%;
}
.carousel-caption h1{
    font-size:1.6rem;
}
.carousel-caption p{
    font-size:1rem;
}
}

.btn-custom{
    padding:8px 18px;
    font-size:14px;
}

/* =====================================================
Dropdown menu https: //codepen.io/pen
===================================================== */
nav ul {
  list-style: none;
  margin: 0;
  padding-left: 0;z-index: 100;
}
nav a {
  text-decoration: none;
  color: #fff;
  padding: 0.5rem 1rem;
  transition: background 0.5s;
  display: block;
}
nav a:hover,
nav li:focus-within > a {
  background: #245975;
  cursor: pointer;
}
	 
@media screen and (min-width: 768px) {
  nav > ul > li {
    float: left;
  }
.dropdown {
    position: relative;
  }
.dropdown-content {
    position: absolute;
    width: max-content;
  }
.content {
    clear: both;
  }
}
.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: transparent;
    border:none;
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.navbar-toggler.bg-light {
    background-color:#ccc !important;
}	 
h2.n-gim {
	font-family: 'Open Sans', sans-serif;
    font-size: 40px !important;
    font-weight: lighter;
	padding-top: 10px;
	color:#879022;
	text-align:center;
}
h5.n-gim {
    font-size:24px;
	font-weight: lighter;
}
.bg-light-gray { 
	background-color:#ddd; 
}
.open-bold {
    font-family: Open Sans;
    font-weight: bolder !important;
    font-size: 32px !important;
    color: #6f7f13 !important;
}
.open-bold-md {
    font-family: Open Sans;
    font-weight: bolder !important;
    font-size: 28px !important;
    color: #6f7f13 !important;
}
.marg-top {
margin-top:-10px !important;	
}




